<?php

use yii\db\Migration;

class m161104_094427_filter_cache extends Migration
{
    public function up()
    {
        $this->createTable('filter_cache', [
            'id' => $this->primaryKey(),
            'options_key' => $this->integer(20),
            'category_id' => $this->integer(),
            'depth'       => $this->integer(),
            'count'       => $this->integer(),
        ]);
    }

    public function down()
    {
        $this->dropTable('filter_cache');
    }
}
